Holger's Java API

## com.antelmann.util.revision
Interface RevisionListener

All Superinterfaces:
  EventListener

    public interface RevisionListener

extends EventListener

listens to revisions of a revisable object

Author:
  Holger Antelmann
See Also:
  `Revisable`

Method Summary
`void` `revised(RevisionEvent ev)` called upon successful revision of an object

Method Detail

### revised

    void revised(RevisionEvent ev)

  called upon successful revision of an object

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads